<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <View
        android:id="@+id/view_bg"
        android:layout_width="258dp"
        android:layout_height="0dp"
        android:background="@drawable/bg_white_13dp"
        app:layout_constraintBottom_toBottomOf="@+id/view_help_line_bottom"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/iv_top_bg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="23dp"
        android:src="@drawable/icon_award_bg"
        app:layout_constraintLeft_toLeftOf="@+id/view_bg"
        app:layout_constraintRight_toRightOf="@+id/view_bg"
        app:layout_constraintTop_toTopOf="@+id/view_bg" />

    <TextView
        android:id="@+id/tv_tip_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="21dp"
        android:text="您有待领取奖品"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_18"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="@+id/view_bg"
        app:layout_constraintRight_toRightOf="@+id/view_bg"
        app:layout_constraintTop_toBottomOf="@+id/iv_top_bg" />

    <TextView
        android:id="@+id/tv_tip_des"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="您还有奖品未领取哦！"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_14"
        app:layout_constraintLeft_toLeftOf="@+id/tv_tip_title"
        app:layout_constraintRight_toRightOf="@+id/tv_tip_title"
        app:layout_constraintTop_toBottomOf="@+id/tv_tip_title" />

    <TextView
        android:id="@+id/tv_award"
        android:layout_width="169dp"
        android:layout_height="39dp"
        android:layout_marginTop="34dp"
        android:background="@drawable/shape_award_bt_bg"
        android:gravity="center"
        android:text="立即领取"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16"
        app:layout_constraintLeft_toLeftOf="@+id/tv_tip_des"
        app:layout_constraintRight_toRightOf="@+id/tv_tip_des"
        app:layout_constraintTop_toBottomOf="@+id/tv_tip_des" />

    <View
        android:id="@+id/view_help_line_bottom"
        android:layout_width="1px"
        android:layout_height="1px"
        android:layout_marginTop="38dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_award" />


    <ImageView
        android:padding="30dp"
        android:id="@+id/iv_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="17dp"
        android:src="@drawable/icon_close_dialog_white_round"
        app:layout_constraintLeft_toLeftOf="@+id/view_bg"
        app:layout_constraintRight_toRightOf="@+id/view_bg"
        app:layout_constraintTop_toBottomOf="@+id/view_bg" />
</androidx.constraintlayout.widget.ConstraintLayout>